:root {
    --ss-color-97874: #005838;
    --ss-color-97880: #000000;
    --ss-color-97881: #FFFFFF;
    --ss-color-97874-dark: #003f1f;
    --ss-color-97880-dark: #000000;
    --ss-color-97881-dark: #e6e6e6;
}


:root {
  --ss-header-background-color: var(--ss-color-97881);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 100.0%;
  --ss-header-title-color: #181818;
    --ss-header-title-font-family: 'Red Hat Text', sans-serif;
  --ss-header-title-font-size: 39px;
  --ss-header-tagline-color: var(--ss-color-97874);
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 23px;
  --ss-navigation-1-color: var(--ss-color-97874);
  --ss-navigation-2-color: var(--ss-color-97881);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Red Hat Text', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-97881);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

